{
  "name": "map-challenge",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "immer": "^10.0.3",
    "mapbox-gl": "^2.15.0",
    "next": "14.0.3",
    "react": "^18",
    "react-dom": "^18",
    "request": "^2.88.2",
    "zustand": "^4.4.6"
  },
  "devDependencies": {
    "@types/mapbox-gl": "^2.7.19",
    "@types/node": "^20",
    "@types/react": "^18",
    "@types/react-dom": "^18",
    "autoprefixer": "^10.0.1",
    "eslint": "^8",
    "eslint-config-next": "14.0.3",
    "postcss": "^8",
    "tailwindcss": "^3.3.0",
    "typescript": "^5"
  }
}
